---
title: Home
description: 'Learn about the grey-docs framework!'
position: 1
category: Guide
---

The Grey Docs framework allows you to build beautiful documentation websites with Markdown and Vue components!

Grey Docs powers many of [Grey Software's Ecosystem Websites](https://org.grey.software/ecosystem/)!

This framework is built upon the [Nuxt content docs theme](https://content.nuxtjs.org/themes/docs/), and we are grateful
to the Nuxt team for open-sourcing their documentation framework!

## Get Started

### Create

To get started, use our create-grey-docs package!

```
npx create-grey-docs your-project-name
```

or

```
yarn create grey-docs your-project-name
```

### Develop

```
cd your-project-name
npm run dev
```

or

```
cd your-project-name
yarn dev
```

## Learn More

- [Writing markdown content](https://content.nuxtjs.org/writing#markdown)
- [Default Nuxt components](https://content.nuxtjs.org/themes/docs#components)
- [Grey Software's Added Components](https://grey-docs.grey.software/components)
